VegBank - Bug #986

Miscelaneous EcoArt Questions
02/12/2003 11:56 AM - Gabriel Farrell

Status: Closed Start date: 02/12/2003
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 986

Description

This is a bucket for issues relating to the EcoArt data.

In the alliance description field, there is some special syntax around

scientific names "~Scientific Name/$" ... do we store as is. What about
presentation? Should these characters be mapped into quotes or italize the text
between the special characters ??7?

e.g. This alliance includes planted stands of ~Pinus virginiana\$ with little
.. efc.

CAVE and COMPLEX rows for all the community levels exist. They are being
incorrectly handled by the code right now and no specifications exist as to how
to handle them correctly.

Related issues:
Has duplicate VegBank - Bug #985: Miscelaneous EcoArt Questions

Resolved 02/11/2003

History

#1 - 02/12/2003 06:47 PM - Gabriel Farrell

Double entered on this one ... a good method in bookeeping not in bug entry

e This bug has been marked as a duplicate of 985 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 986
